### Method

# EBookContacts ContactDate to_string

#### Declaration [src]

    gchar*
    e_contact_date_to_string (
      EContactDate* dt
    )

#### Description [src]

Generates a date string in the format YYYY-MM-DD based on the values of `dt`.

#### Return value

Type: `gchar*`

A date string, owned by the caller.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.